#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-KKwD80a3Mi139fLyFGatQs
key:                  DAV-1.3.4-KKwD80a3Mi139fLyFGatQs
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  4871ae49bc9265395142079c7c78599f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-KKwD80a3Mi139fLyFGatQs
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-DbGxz2JWIHa9dKN5hzOmMa containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV exceptions-0.10.4
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-client-tls-0.3.5.3-8MN0r6O4x1VDshMt0jpi7j
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-KSzdWAfYUCB1lWaq6oWhr1
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    xml-conduit-1.9.1.0-BEbdi50vdyO2KazI0oIuQI
    xml-hamlet-0.5.0.1-A6O1AeGcYdLCzKOa3sDTZb

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

